IBM WebSphere Message Broker文件系统不安全文件权限漏洞

漏洞起因
设计错误
危险等级

影响系统
IBM WebSphere Message Broker 6.1
IBM WebSphere Message Broker 6.0.0.8

不受影响系统

危害
远程攻击者可以利用漏洞以管理员用户上下文覆盖文件或执行程序。

攻击所需条件
攻击者必须访问IBM WebSphere Message Broker。

漏洞信息
IBM WebSphere Message Broker是一款企业服务总线(ESB)解决方案。
应用程序不正确设置反安装文件的系统文件权限,允许攻击者利用漏洞以管理员用户上下文覆盖文件或执行程序。

测试方法

厂商解决方案
IBM WebSphere Message Broker .0.0.2, 7.0.0.5或6.1.0.11将修复此漏洞,建议用户下载使用:
http://www-01.ibm.com/software/integration/wbimessagebroker/

漏洞提供者
IBM